@import "./variables.scss";

body {
  flex-direction: column;

  background: url('../images/bg-mobile.png');
  background-size: 100% 100%;
}

main {
  flex-direction: column;
  justify-content: center;

  padding: 0 0 36px;
  gap: 18px;
}

.usage, .uploader {
  width: 327px;
}

.usage {
  align-items: center;
  padding: 31px 33px 53px;
  height: 159px;

  .usage-bar-container {
    width: 100%;
  }

  .usage-tooltip {
    border-radius: $border-radius-narrow;

    bottom: -35px;
    top: auto;
    left: auto;
    right: auto;

    &::after {
      display: none;
    }
  }
}
